package net.northking.cctp.executePlan.dto.planTask;

public class PlanTaskRecordDto {

    private String taskId;

    private long totalTake;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public long getTotalTake() {
        return totalTake;
    }

    public void setTotalTake(long totalTake) {
        this.totalTake = totalTake;
    }
}
